.document {
	position: relative;
	margin: auto;
	max-width: 102em;
	padding-top: 0.6em;
	padding-left: 3%;
	padding-right: 3%;
}
.clear {
	clear: both;
}
.group {
	clear: both;
	position: relative;
	zoom: 1;
}
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.sexta,
.quinta,
.mini,
.trio,
.minor,
.slimmer,
.mezzo,
.wider,
.major,
.maxi,
.pareto,
.full {
	position: relative;
	float: left;
}
.sexta {
	width: 16.5%;
}
.quinta {
	width: 19.5%;
}
.mini {
	width: 24.5%;
}
.trio {
	width: 33.2%;
}
.minor {
	width: 34.5%;
}
.slimmer {
	width: 44.5%;
}
.mezzo {
	width: 49.5%;
}
.wider {
	width: 54.5%;
}
.major {
	width: 64.5%;
}
.maxi {
	width: 74.5%;
}
.pareto {
	width: 79.5%;
}
.full {
	width: 100%;
}

.group > .sexta:nth-child(6n + 6),
.group > .quinta:nth-child(5n + 5),
.group > .mini:nth-child(4n + 4),
.group > .trio:nth-child(3n + 3),
.group > .mezzo:nth-child(2n + 2) {
	clear: right;
}
.group > .sexta:nth-child(6n + 7),
.group > .quinta:nth-child(5n + 6),
.group > .mini:nth-child(4n + 5),
.group > .trio:nth-child(3n + 4),
.group > .mezzo:nth-child(2n + 3) {
	clear: left;
}
.page .group > .sexta,
.page .group > .quinta,
.page .group > .mini,
.page .group > .trio,
.page .group > .mezzo {
	padding-right: 0.75em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.sinestra {
	position: relative;
	float: left;
}
.dextra {
	position: relative;
	float: right;
}
.sinestra.separated {
	margin-right: 1em;
	margin-bottom: 1em;
}
.dextra.separated {
	margin-left: 1em;
	margin-bottom: 1em;
}

.major .frame.bordered-left {
	border-left: 1px solid #f7f5f3;
	margin-left: 1em;
	margin-top: 1em;
	padding-left: 0;
	padding-top: 0;
}

.major .inner-frame {
	padding-left: 1em;
}

fieldset label,
.results .hlisting .price {
	text-align: right;
}

.hgroup {
	z-index: 2;
	/*	width: 460px;*/
	position: absolute;
	top: 0;
	left: 10px;
}
.hgroup img {
	max-width: 100%;
}
.vcard {
	padding-left: 0;
	padding-right: 0;
}
.hcheckout {
	margin-left: 160px;
	background-image: url(images/checkout-nuts.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.header {
	z-index: 1;
	position: relative;
}
.header .actions .call p {
	position: relative;
	left: 170px;
}
.header .actions p {
	margin-bottom: 0.6em;
}
.header .group[role="search"] {
	padding-left: 50%;
	min-height: 66px;
	padding-top: 0.8em;
}
.header .group {
	overflow: hidden;
}
.header .psst {
	clear: both;
	float: right;
	width: 430px;
	display: block;
}
.header .query {
	width: 71%;
	padding-left: 6%;
}
.header button.action {
	width: 20.5%;
}
.header .duo .icon {
	margin-left: -20px;
}
.header .cart-account .dextra {
	margin-left: 4em;
}
.nav ul {
	position: relative;
	z-index: 2;
}
.progress li {
	margin-right: 20px;
}
.progress li.current::after {
	content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAmCAYAAADwQnq3AAAAlklEQVQ4y2PIma3RAcQMxGIQ8R+IjUnVsJtUDSBcTqqGd0AsSIoGEF5FqgYQDiVVw118TsOm4T++uMGlAWfc4NNwhlQNWJ1GSAMobpRI0YCRbIjRgBI3xGqAJxtiNYDwTFI1gLALqRru0lyDC808TXKwptEsaZCc+DpomoFcaFYIkFzMhNKsqMQIc6oW97tpWmWRVCkCAIEVBsckPxBHAAAAAElFTkSuQmCC");
	position: absolute;
	top: 0;
	right: -12px;
	z-index: 5;
}
.document .footer {
	padding-top: 1.5em;
}
.document .footer .group {
	padding: 0 8px;
}
.how-to-order {
	text-align: right;
}
.how-to-order img {
	float: left;
	display: block;
	margin-left: 1em;
}
.how-to-order p {
	margin: 3em 0 0 184px;
	text-align: right;
}
.pledge {
	border-left: 0.1em dashed #dfdcd7;
}
.pledge img {
	margin-top: 0;
}
.outreach {
	margin-bottom: -10000px;
	padding-bottom: 10000px;
}
.outreach ul {
	margin-bottom: 0;
}
.outreach li a {
	padding-top: 2.2em;
	padding-bottom: 2.2em;
}
.outreach li > div {
	border-left: 0.1em dashed #dfdcd7;
}
.outreach li:first-child > div,
.outreach li:nth-child(3) > div {
	border-left: 0;
}
.outreach li:nth-child(3) > div,
.outreach li:nth-child(4) > div {
	border-bottom: 0;
}
.outreach .newsletter a {
	background-position: 1.1em 21px;
}
.outreach .blog a {
	background-position: 1.1em -79px;
}
.outreach .facebook a {
	background-position: 1.1em -179px;
}
.outreach .twitter a {
	background-position: 1.1em -279px;
}
.outreach .newsletter div {
	background: url("images/sprite-characters.png") no-repeat 12.3em 15px;
}
.outreach .twitter div {
	background: url("images/sprite-characters.png") no-repeat 9.3em -268px;
}
@media all and (max-width: 58em) {
	.outreach .newsletter div,
	.outreach .twitter div {
		background: none;
	}
}

.document .footer .nav {
	position: relative;
	width: 18%;
	float: left;
}
.document .footer .contact {
	position: relative;
	width: 45%;
	float: right;
}
.document .footer label input {
	width: 75%;
}

/* @group modal windows */

.modal {
	width: auto;
	float: none;
	clear: both;
}
.hasJS .modal.mini {
	width: 24.5%;
}
.hasJS .modal.trio {
	width: 33.2%;
}
.hasJS .modal.mezzo {
	width: 49.5%;
}
.hasJS .modal.maxi {
	width: 74.5%;
}

/* @end modal windows */

/* @group Seasonal */

.seasonal .maincontent > .group {
	overflow: hidden;
}

.xmas .banner .frame {
	background-image: url(images/xmas/anthropomorphicnut.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 140px;
}

/* @end Seasonal */

/* @group weddings */
.boxed.mezzo:first-child {
	margin-right: 2px;
}

.boxed.overview .divided {
	border-top: none;
	border-left: 2px solid #f4f1ed;
}
.boxed.overview .divided:first-child {
	border-left: none;
}
.continue.personalized img {
	margin-top: -20px;
	margin-bottom: -20px;
}
/* @end weddings */

.category {
	border: 0.1em dashed #efece6;
}
.scoop-wrapper {
	margin-left: 2em;
}
.scoop {
	margin-left: -2em;
}
.our-family .popout {
	display: block;
}
.our-family {
	background: url("images/squiggly-pointer.png") no-repeat 60% 100%;
}
.our-family-small {
	background: none;
}
.certification {
	padding: 0.8em 1em 0.6em 1em;
	margin-left: -1em;
	margin-right: 0;
}
.checkoutprogress-wrapper {
	min-height: 66px;
}
ul.checkoutprogress {
	margin-top: 2.5em;
	margin-left: 340px;
	margin-bottom: 10px;
}
